Subject: [Mpls-interop] liaison on final acknowledgment of draft-ietf-mpls-tp-gach-gal

From: Loa Andersson <[email-masked]>
Date: Thu, 09 Apr 2009 18:36:50 +0200

All,

please find a liaison requesting final approval of the "MPLS Generic
Associated Channel" (draft-ietf-mpls-tp-gach-gal) enclosed.

The draft has been updated after wg last call and ITU-T review.

/Loa
-- 

Loa Andersson

Sr Strategy and Standards Manager    phone:  +46 10 717 52 13
Ericsson ///                                 +46 767 72 92 13 

                                       email:  [email-masked]
                                               [email-masked]
                                               [email-masked]